{
  "PointsBizType": {
    "admin_reward": {
      "label": "后台奖励",
      "tagType": "success"
    },
    "admin_punish": {
      "label": "后台惩罚",
      "tagType": "danger"
    },
    "admin_adjust": {
      "label": "后台调整",
      "tagType": "info"
    },
    "order_reward": {
      "label": "订单奖励",
      "tagType": "success"
    },
    "order_punish": {
      "label": "订单惩罚",
      "tagType": "danger"
    },
    "order_finish": {
      "label": "订单完成",
      "tagType": "info"
    }
  },
  "BalanceBizType": {
    "admin_reward": {
      "label": "后台奖励",
      "tagType": "success"
    },
    "admin_punish": {
      "label": "后台惩罚",
      "tagType": "danger"
    },
    "admin_adjust": {
      "label": "后台调整",
      "tagType": "info"
    },
    "order_reward": {
      "label": "订单奖励",
      "tagType": "success"
    },
    "order_punish": {
      "label": "订单惩罚",
      "tagType": "danger"
    },
    "order_finish": {
      "label": "订单完成",
      "tagType": "info"
    },
    "salary": {
      "label": "工资发放",
      "tagType": "warning"
    },
    "withdraw": {
      "label": "提现",
      "tagType": "danger"
    }
  },
  "ActionType": {
    "ADD": "add",
    "REDUCE": "reduce"
  },
  "RewardBizType": {
    "admin_reward": {
      "label": "后台奖励",
      "tagType": "success"
    },
    "admin_punish": {
      "label": "后台惩罚",
      "tagType": "danger"
    },
    "order_reward": {
      "label": "订单奖励",
      "tagType": "success"
    },
    "order_punish": {
      "label": "订单惩罚",
      "tagType": "danger"
    },
    "order_finish": {
      "label": "订单完成",
      "tagType": "info"
    }
  }
}